HIMS ERP 1.0 - Feature #665

[Service] - Need to analysis and implement Oauth authentication with JWT token.

14/06/2024 06:02 PM - Praveen kumar Bandi

Status: In Progress Start date: 28/06/2024
Priority: Normal Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Subtasks:

Feature # 778: [Service] - Token validation after generating the token.

Feature # 779: [Service] - Create clientid ,Secret key and Validate the details.

In Progress
New

History

#1 - 14/06/2024 05:54 AM - Praveen kumar Bandi

- Status changed from New to In Progress

#2 - 27/06/2024 10:25 PM - Praveen kumar Bandi
- Subtask #778 added

#3 - 27/06/2024 10:28 PM - Praveen kumar Bandi
- Subtask #779 added
